﻿/********************************************
   HTML ELEMENTS
********************************************/
/* top elements */
* {
	padding: 0;
	margin: 0;
}
body {
	margin: 0;
	padding: 0;
	font: .70em/1.5em Verdana, Tahoma, Helvetica, sans-serif;
	color: #666666;
	background: #A9BAC3 url(images/bg.gif) repeat-x;
	text-align: center;
}
html {
	overflow-y: scroll;
}

/* links */
a {
	color: #4284B0;
	background-color: inherit;
	text-decoration: none;
}
a:hover {
	color: #9EC068;
	background-color: inherit;
}
/* headers */
h3 {
	font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
	color: #333;
	font-size: 1.3em;
	margin: 20px 15px 10px 15px;
}
h2 {
	font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
	color: #333;
	margin: 10px 15px;
	font-size: 1.4em;
	text-transform: uppercase;
}
h1 {
	font: bold 1em 'Trebuchet MS', Arial, Sans-serif;
	color: #333;
	margin: 10px 15px;
	font-size: 1.5em;
	color: #6297BC;
}
p {
	margin: 10px 15px;
}
ol {
	margin: 10px 30px;
	padding: 0 15px;
	color: #4284B0;
}
ul {
	margin: 10px 30px;
	padding: 0 15px;
	color: #4284B0;
}
ol span {
	color: #666666;
}
ul span {
	color: #666666;
}
/* images */
.img-margin {
	border: 0;
	margin: 8px 0 8px 0;
}
img {
	border: 0;
}
/***********************
	  LAYOUT
************************/
#wrap {
	background: #FFF;
	width: 820px;
	height: 100%;
	margin: 0 auto;
	text-align: left;
  height: auto;
}
#content-wrap {
	clear: both;
	margin: 0;
	padding: 0;
	background: #FFF;
}
/* header */
#header {
	position: relative;
	height: 85px;
	background: #000 url(images/headerbg.gif) repeat-x 0% 100%;
}
#header h1#logo {
	position: absolute;
	margin: 0;
	padding: 0;
	font: bolder 4.5em 'Trebuchet MS', Arial, Sans-serif;
	letter-spacing: -2px;
	text-transform: none;
	top: 0;
	left: 5px;
}
#header h2#slogan {
	position: absolute;
	top: 42px;
	left: 176px;
	color: #666666;
	text-indent: 0px;
	font: bold 11px Tahoma, 'trebuchet MS', Sans-serif;
	text-transform: none;
}
#header form.searchform {
	position: absolute;
	top: 0;
	right: -12px;
}
/* main */
#main {
	float: left;
	margin-left: 15px;
	padding: 0;
	width: 55%;
}
.post-footer {
	background-color: #FAFAFA;
	padding: 5px;
	margin: 20px 15px 0 15px;
	border: 1px solid #f2f2f2;
	font-size: 95%;
}
.post-footer .date {
	background: url(images/clock.gif) no-repeat left center;
	padding-left: 20px;
	margin: 0 10px 0 5px;
}
.post-footer .comments {
	background: url(images/comment.gif) no-repeat left center;
	padding-left: 20px;
	margin: 0 10px 0 5px;
}
.post-footer .readmore {
	background: url(images/page.gif) no-repeat left center;
	padding-left: 20px;
	margin: 0 10px 0 5px;
}
/* sidebar */
#sidebar {
	float: left;
	width: 20%;
	margin: 0;
	padding: 0;
	display: inline;
}
#sidebar .content {
	list-style: none;
	margin: 10px 0 10px 15px;
	padding: 0;
	border: 1px solid #f2f2f2;
	display: block;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	padding: 2px 5px 2px 10px;
	background: #f2f2f2;
	border-left: 4px solid #CCC;
	min-height: 18px;
}
#sidebar ul.sidemenu {
	list-style: none;
	margin: 10px 0 10px 15px;
	padding: 0;
}
#sidebar ul.sidemenu li {
	margin-bottom: 1px;
	border: 1px solid #f2f2f2;
}
#sidebar ul.sidemenu a {
	display: block;
	font-weight: bold;
	color: #333;
	text-decoration: none;
	padding: 2px 5px 2px 10px;
	background: #f2f2f2;
	border-left: 4px solid #CCC;
	min-height: 18px;
}
* html body #sidebar ul.sidemenu a {
	height: 18px;
}
#sidebar ul.sidemenu a:hover {
	padding: 2px 5px 2px 10px;
	background: #f2f2f2;
	color: #339900;
	border-left: 4px solid #9EC630;
}
/* rightbar */
#rightbar {
	float: right;
	width: 23%;
	padding: 0;
	margin: 0;
}
/* Footer */
#footer {
	clear: both;
	color: #FFF;
	background: #A9BAC3;
	border-top: 5px solid #568EB6;
	margin: 0;
	padding: 0;
	height: 50px;
	font-size: 95%;
}
#footer a {
	text-decoration: none;
	font-weight: bold;
	color: #FFF;
}
#footer .footer-left {
	float: left;
	width: 65%;
}
#footer .footer-right {
	float: right;
	width: 20%;
}
/* menu tabs */
#header ul {
	z-index: 999999;
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	right: 0;
	bottom: 6px !important;
	bottom: 5px;
	font: bold 13px Arial, 'Trebuchet MS', Tahoma, verdana, sans-serif;
}
#header li {
	display: inline;
	margin: 0;
	padding: 0;
}
#header a {
	float: left;
	background: url(images/tableft.gif) no-repeat left top;
	margin: 0;
	padding: 0 0 0 4px;
	text-decoration: none;
}
#header a span {
	float: left;
	display: block;
	background: url(images/tabright.gif) no-repeat right top;
	padding: 6px 15px 3px 8px;
	color: #FFF;
}
/* Commented Backslash Hack hides rule from IE5-Mac \*/
#header a span {
	float: none;
}
/* End IE5-Mac hack */
#header a:hover span {
	color: #FFF;
}
#header a:hover {
	background-position: 0% -42px;
}
#header a:hover span {
	background-position: 100% -42px;
}
#header #current a {
	background-position: 0% -42px;
	color: #FFF;
}
#header #current a span {
	background-position: 100% -42px;
	color: #FFF;
}
/* end menu tabs */
/* alignment classes */
.float-left {
	float: left;
}
.float-right {
	float: right;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
/* additional classes */
.clear {
	clear: both;
}
.green {
	color: #9EC630;
}
.gray {
	color: #BFBFBF;
}
.blue {
	color: #6297BC;
}

.center {
	text-align: center;
}
#single-content {
	float: left;
	margin-left: 25px;
	padding: 0;
	width: 70%;
}

div #dl-row {
	height: 200px;
}

div #dl-link {
	background: transparent url(images/download.gif) no-repeat scroll center;
	display: block;
	height: 70px;
	width: 70px;
}

.logos {
  display: block;
  margin-bottom: 20px;
  
}
